@font-face {
  font-family: 'mpmtours';
  src:  url('../fonts/mpmtours.eot?hrmxny');
  src:  url('../fonts/mpmtours.eot?hrmxny#iefix') format('embedded-opentype'),
    url('../fonts/mpmtours.ttf?hrmxny') format('truetype'),
    url('../fonts/mpmtours.woff?hrmxny') format('woff'),
    url('../fonts/mpmtours.svg?hrmxny#mpmtours') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mpmtours' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;lo
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e900";
}
.icon-home2:before {
  content: "\e901";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-image:before {
  content: "\e90d";
}
.icon-camera:before {
  content: "\e90f";
}
.icon-connection:before {
  content: "\e91b";
}
.icon-price-tag:before {
  content: "\e935";
}
.icon-price-tags:before {
  content: "\e936";
}
.icon-phone:before {
  content: "\e942";
}
.icon-location:before {
  content: "\e947";
}
.icon-location2:before {
  content: "\e948";
}
.icon-quotes-left:before {
  content: "\e977";
}
.icon-quotes-right:before {
  content: "\e978";
}
.icon-airplane:before {
  content: "\e9af";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-google-plus3:before {
  content: "\ea8d";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-telegram:before {
  content: "\ea95";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-vk:before {
  content: "\ea98";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-youtube2:before {
  content: "\ea9e";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-vimeo2:before {
  content: "\eaa1";
}
.icon-flickr3:before {
  content: "\eaa5";
}
.icon-behance:before {
  content: "\eaa8";
}
.icon-dropbox:before {
  content: "\eaae";
}
.icon-onedrive:before {
  content: "\eaaf";
}
.icon-github:before {
  content: "\eab0";
}
.icon-joomla:before {
  content: "\eab5";
}
.icon-blogger:before {
  content: "\eab7";
}
.icon-tumblr:before {
  content: "\eab9";
}
.icon-skype:before {
  content: "\eac5";
}
.icon-reddit:before {
  content: "\eac6";
}
.icon-linkedin:before {
  content: "\eac9";
}
.icon-lastfm:before {
  content: "\eacb";
}
.icon-lastfm2:before {
  content: "\eacc";
}
.icon-delicious:before {
  content: "\eacd";
}
.icon-stumbleupon2:before {
  content: "\eacf";
}
.icon-pinterest:before {
  content: "\ead1";
}
.icon-pinterest2:before {
  content: "\ead2";
}
.icon-xing:before {
  content: "\ead3";
}
